漏洞名称: ImageMagick 安全漏洞
CNNVD编号: CNNVD-201704-944
发布时间: 2017-04-20
更新时间: 2017-04-20
危害等级: 中危  中危
漏洞类型: 资料不足
威胁类型: 远程
CVE编号: CVE-2016-7533

ImageMagick是美国ImageMagick Studio公司的一套开源的图象处理软件。该软件可读取、转换、写入多种格式的图片。

ImageMagick中的coders/wpg.c文件的‘ReadWPGImage’函数存在安全漏洞。远程攻击者可借助特制的WPG文件利用该漏洞造成拒绝服务(越边界读取)。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://github.com/ImageMagick/ImageMagick/commit/bef1e4f637d8f665bc133a9c6d30df08d983bc3a

   
 

暂无数据